vrijdag 5th mei 2017

PHP-upgrade op server 58, gepland 6 maanden geleden

Om 13.30 uur worden de accounts op server 58 vanwege veiligheidsredenen ge├╝pgraded naar versie PHP 5.6.30. Staat jouw account op deze server, dan is je website maximaal 15 minuten niet bereikbaar. Ook kun je in die tijd niet bij de Hostingmanager. Je e-mail blijft gewoon werken.